homepage: "https://android.googlesource.com/platform/external/dng_sdk/"
language: c++
primary_contact: "adaubert@google.com"
auto_ccs:
  - david@adalogics.com
main_repo: 'https://android.googlesource.com/platform/external/dng_sdk/'
